import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ModalUserLoginComponent } from './modal-user-login.component';

describe('ModalUserLoginComponent', () => {
  let component: ModalUserLoginComponent;
  let fixture: ComponentFixture<ModalUserLoginComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [ModalUserLoginComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ModalUserLoginComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
